    /*order now right Box Styles*/
 
    .order-box {
        position: relative;
        padding-bottom: 20px;
    }
    
    .ord-bg-gray {
        padding: 10px 15px;
        background: #0054ff;
        margin-bottom: 30px;
        border-radius: 15px;
    }
    
    .order-box-head {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
    
    .order-box-head span {
        font-size: 25px;
        color: #fff;
        text-transform: uppercase;
        line-height: 30px;
    }
    
    .order-box .order-box-head {
        background: transparent;
        padding: 16px 0px;
        font-weight: 500;
    }
    
    .btn.btn-chat-order {
        display: -webkit-inline-box;
        display: -ms-inline-flexbox;
        display: inline-flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
    
    .btn.btn-chat-order {
        width: 130px;
        height: 38px;
        border-radius: 0;
        color: #ffffff;
        background: #e4005b;
        font-size: 15px;
        font-weight: 400;
        text-transform: capitalize;
        border-radius: 50px;
    }
    
    .btn.btn-right {
        width: 130px;
        height: 40px;
        color: #ffffff;
        background: #151515;
        font-size: 17px;
        font-weight: 400;
        border-radius: 50px;
        line-height: 24px;
        letter-spacing: .5px;
        margin-left: 7px;
    }
    
    .order-box .security-head {
        margin: 15px;
        font-family: inherit;
        position: relative;
        font-weight: 700;
        text-transform: uppercase;
    }
    
    .order-box .security-head-blue-bg {
        font-size: 14px;
        background-color: #cae3ff;
        padding: 10px 15px;
        margin: 2px 0px;
    }
    
    .order-box .security-head-blue-bg p {
        margin: 0px;
    }
    
    .order-box .security-head-blue-bg-right {
        background-color: #cae3ff;
        padding: 10px 15px;
        margin: 2px 0px;
        text-align: right;
    }
    
    .order-box .security-head-darkblue-bg {
        font-size: 14px;
        background-color: #3879C4;
        padding: 10px 15px;
        margin: 2px 0px;
        color: white;
    }
    
    .order-box .security-head-darkblue-bg p {
        margin: 0px;
    }
    
    .order-box .security-head-promo select {
        background-color: #e8e8e8;
        border: none;
        font-size: 14px;
        border-radius: 0px;
    }
    
    .order-box .security-head-image {
        padding: 0px 15px;
        margin: 0px;
    }
    
    .order-box .security-head-image img {
        width: 100%;
        height: 25px;
    }
    
    .fixed {
        position: fixed;
        top: 0;
        transition: ease all .4s;
    }
    
    .normal-price {
        position: absolute;
        bottom: 0px;
        top: unset;
        transition: ease all .4s;
    }
    
    .security-head span {
        display: block;
    }
    
    .security-head .sh-one {
        font-size: 30px;
        color: #0054ff;
        line-height: 30px;
    }
    
    .security-head .sh-two {
        font-size: 19px;
        color: black;
        line-height: 30px;
        font-weight: 500;
    }
    
    .security-head .sh-three {
        font-size: 29px;
        font-weight: 400;
        line-height: 29px;
    }
    
    .security-head-bg {
        border-radius: 0;
        padding: 10px;
        background: #f4f4f4;
        max-width: 100%;
        margin-bottom: 30px;
    }
    
    .security-head-bg .white-bg {
        background: transparent;
        border-radius: 20px 20px 0;
        display: block;
        width: 100%;
 
    }
    
    .secure-payment-icon {
        position: relative;
        text-align: center;
        margin-top: 10px;
    }
    
    .rating-head,
    .gareentee-head {
        position: relative;
        background: transparent;
        margin: 15px auto;
        text-align: center;
        color: #fff;
        font-size: 26px;
        font-weight: 500;
        text-transform: uppercase;
        margin-top: 0;
    }
    
    .secure-payment-icon {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
        position: relative;
    }
    
    .secure-payment-icon span {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        position: relative;
        width: 100%;
        justify-content: center;
        align-items: center;
    }
    
    .icon-sprite {
        display: -webkit-inline-box;
        display: -webkit-inline-flex;
        display: -ms-inline-flexbox;
        display: inline-flex;
        background: url('http://192.168.1.147/academic_sites_test/us-website-academic-2/assets/images/order-form-sprite.webp') no-repeat;
    }
    
    .star-icon {
        background-position: -94px -169px;
        width: 46px;
        height: 45px;
        margin: 0px;
    }
    
    .calc-wrap {
        height: 100%
    }
    
    .order-box.ord-bg-red {
        position: relative;
        padding: 10px;
        background: #0054ff;
        margin-bottom: 30px;
        border-radius: 15px;
    }
    
    .order-box.ord-bg-red .white-bg {
        background: transparent;
        border-radius: 20px 20px 0;
        display: block;
        width: 100%;
        padding: 15px;
    }
    
    .order-box.ord-bg-red .white-bg .secure-payment-icon img {
        max-width: 100%;
    }
.guarantee-box {
    position: relative;
    padding: 10px;
    background: #151516;
    border-radius: 15px;
}
    .guarantee-box .our-gareentee-block {
        background: transparent;
        border-radius: 20px 20px 0;
        display: block;
        width: 100%;
        padding: 15px;
    }
    
    .order-paypal-icon {
        background-position: -13px -8px;
        width: 132px;
        height: 40px;
        margin-right: 25px;
    }
    
    .order-wirebank-icon {
        background-position: -13px -62px;
        width: 107px;
        height: 47px;
    }
    
    .order-visa-icon {
        background-position: -21px -124px;
        width: 58px;
        height: 37px;
    }
    
    .order-master-icon {
        background-position: -21px -173px;
        width: 58px;
        height: 38px;
    }
    
    .order-discover-icon {
        background-position: -21px -221px;
        width: 59px;
        height: 41px;
    }
    
    .order-americanExpress-icon {
        background-position: -91px -124px;
        width: 58px;
        height: 37px;
    }
    
    .order-barclays-icon {
        background-position: -103px -224px;
        width: 40px;
        height: 43px;
    }
    
    .secure-payment-icon .last-payment {
        margin: 20px 0px;
        -webkit-justify-content: space-around;
        -ms-flex-pack: distribute;
        justify-content: space-around;
        padding: 0px 15px;
    }
    
    .guarantee-img {
        display: block;
        position: relative;
        text-align: center;
        max-width: 100%
    }
    
    .satisfaction {
        background-position: -261px -14px;
        width: 154px;
        height: 154px;
        margin-bottom: 25px;
    }
    
    .moneyback {
        background-position: -218px -200px;
        width: 241px;
        height: 59px;
    }
    
    .rating-value .lbl {
        position: relative;
        font-size: 16px;
        color: #fff;
        font-weight: 500;
        text-transform: uppercase;
    }
    /* .raitng-bg-box .rating-value {font-style: italic;} */
.raitng-bg-box {
    background: #e4005b;
    border-radius: 12px 12px 0 0;
    padding-bottom: 9px;
}
    .rating-value,
    .rating-value .lbl {
        display: -webkit-box;
        display: -ms-flexbox;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
    
 .rating-value span.yel {
    padding: 0 5px;
    color: #fded01;
}


    
    .rating-block {
        position: relative;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
    
    .rating-bg {
        position: relative;
        z-index: 1;
        margin: 15px auto;       padding: 3px 15px;
    }
    
    .rating-bg .fa-star {
        font-size: 30px;
        color: #ffffff;
    }
    
    .border-top.verified-block {
        text-align: center;
    }
    
    .verified-block b {
        color: #fff;
        font-weight: 400;
        font-size: 12px;
        text-transform: uppercase;
    }
    
    .total-price-block {
        min-height: 65px;
    }
    
    .our-gareentee-block {
        position: relative;
        padding-bottom: 20px;
    }
    
    .order-box .btn-block .commonBtn.btn-right:hover,
    .order-box .btn-block .commonBtn.btn-right:focus {
        background-color: #ffffff;
        color: #efca3e;
    }
    
    .order-box .btn-block .commonBtn.btn-right:hover:before {
        border-bottom-color: #efca3e;
    }
    /* 
		Order Custom Styles
		Site related only
		*/
    
    .order-head .head-text {
        font-size: 38px;
        color: #000000;
        font-weight: 700;
        margin: 30px auto;
        position: relative;
        text-transform: uppercase;
    }
    
    .order-form-inner {
        background: #ffffff;
        border: 0;
        padding: 30px;
        border-radius: 0;
        box-shadow: 0 0 15px rgba(0, 84, 255,.5);
    }
    .invoice-head{
        font-size: 20px;
        text-transform: uppercase;
        margin: 12px auto 14px;
    }
    .invoice-head .invoice-no{
        color:#0054ff;
    }
    .inner-order-head .inner-head-text {
        font-size: 24px;
        font-weight: 700;
        color: #480048;
        margin: 20px auto;
        text-transform: uppercase;
    }
    
    .order-form-inner .form-group label {
        color: #3879c4;
        font-size: 12px;
        font-weight: 500;
        text-transform: uppercase;
        position: relative;
    }
    
    .order-form-inner .form-group .glyphicon-asterisk {
        color: #c04848;
        font-weight: 400;
        font-size: 16px;
        top: 2px;
        font-family: inherit;
    }
    
    .order-form-inner hr {
        margin-top: 20px;
        margin-bottom: 20px;
        border: 0;
        border-top: 1px solid #bfc7dc;
    }
    
    .order-form-inner #preferences hr {
        margin-bottom: 10px;
    }
    
    .red-bg {
        background-color: #3879c4;
        position: relative;
    }
    /* .red-bg:before { content: ''; position: absolute; top: -3px; left: 0px; width: 100%; height: 1px; background-color: #2b3043;} */
    
    .order-form-inner .uploadifive-button {
        background-color: #008269;
    }
    
    .terms-block .order-submit {
        margin: 10px 0;
        font-size: 14px;
        font-weight: 600;
        display: inline-block;
        border-radius: 10px;
        padding: 10px 30px;
        color: #ffffff;
        text-transform: uppercase;
        border: none;
        background: linear-gradient(to right, #3cc1a7, #8ce0a1);
        box-shadow: 0 0 10px #3cc1a7;
    }
    
    .terms-block .red {
        color: #1e2128;
        font-weight: 500;
        font-size: 15px;
    }
    
    .terms-block {
        background: #ffffff;
        border: 0;
        padding: 0px;
        border-radius: 0 0 0 20px;
        /* box-shadow: 0 0 15px #87dea1; */
    }
    
    .terms-block .radio label a {
        color: #03aab0;
    }
    
    .payment-details {
        background-color: #fdf1d9;
    }
    

    .thankYou-box {
        background-color: #151515;
        border-radius: 0;
        text-align: center;
        padding: 60px 0px 30px;
        margin-bottom: 0px;
        border-radius:8px;
        
    }
    
    .thankYou-box .thankyou-head {
        display: -webkit-inline-box;
        display: -ms-inline-flexbox;
        display: inline-flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .thankYou-box .thankyou-head{
        margin-bottom: 15px;
    }
    .thankyou-head h3{
        font-size: 36px;
        font-weight: 700;
        color: #e4005b;
        text-transform: uppercase;
        margin-bottom:0;
    }
     .thankYou-box .thankyou-head span {
        display: -webkit-inline-box;
        display: -ms-inline-flexbox;
        display: inline-flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        font-weight: 700;
        font-size: 18px;
        color: #e4005b;
        text-transform: uppercase;
        margin-top: 0;
    }
    .thankYou-box p{
        color: #ffffff;
    }

    .our-details {
        background-color: transparent;
        padding: 15px 20px;
        border-top: 2px dashed #0054ff;
        line-height: normal;
    }
    
    .detail-label {
        color: #070707;
        font-weight: 500;
        text-transform: uppercase;
        display: block;
        font-size: 14px;
    }
    
    .our-details .detail-name,
    .our-details .detail-name a,
    .our-details .detail-name .email,
    .our-details .detail-name .phoneNumber {
        color: #070707;
        font-size: 13px;
        font-weight: 400;
    }
    .detail-name {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
}
    .c-detail-label {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: start;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        align-items: center;
    }
    
    .customer-details {
        background: #acb2bb;
        min-height: 40px;
    }
    
    .customer-details,
    .c-details-block {
        min-height: 40px;
        background-color: #151515;
        text-transform: uppercase;
        display: flex;
        align-items: center;
    }
    
    .details-sum-head {
        font-weight: 500;
        font-size: 16px;
        color: #fff;
        background: #0054ff;
        padding: 6px 0;
        text-align: center;
        text-transform: uppercase;
        margin-top: 3px;
    }
    
    .details-sum-list .sum-list .row{
        border: 1px solid #ffffff;
    }
    .details-sum-list .sum-list li {
        font-weight: 600;
        border-top: 0;
        padding-left: 30px;
        padding-right: 15px;
    }
    
    .details-sum-list .sum-list2 li {
        padding-left: 15px;
        padding-right: 30px;
    }
    
    .details-sum-list .sum-list2 li {
        font-weight: 400;
    }
    
    .details-sum-list .sum-list li:nth-child(odd) {
        background: #ffffff;
    }
    
    .details-sum-list .col-md-6 {
        padding: 0;
    }
    
    .details-sum-list {
        position: relative;
        margin: 0px -15px;
        background: #f4f4f4;
    }
    
    .invo-total-amount {
        background-color: #e4005b;
        display: flex;
        width: 100%;
        justify-content: space-between;
        padding: 0 13px;
    }

    .invo-total-amount span{
        margin: 5px 0;
        padding: 0;
    }    
    
    .total-lable,
    .invo-total-amount .total-amount {
        min-height: 29px;
        display: flex;
        justify-content: center;
        align-items: center;
        color: #ffffff;
        font-size: 17px;
        font-weight: 500;
        text-transform: uppercase;
    }
    
    .invo-total-amount .total-amount {
        color: #ffffff;
        font-size: 19px;
        font-weight: 500;
    }
    
    .order-detals-summery {
        border: 0;
        background: #ffffff;
    }
    
    .radio a {
        font-weight: 600;
    }
    
    .order-invoice-block .payment-details,
    .payment-details .order-detals-summery {
        padding: 0px 0px;
        background: #e8edf4;
    }
    
    .customer-details .col-sm-4:last-child .c-details-block:after {
        content: none;
    }
 
    
    .calendar-icon {
        background: url('http://192.168.1.147/academic_sites_test/us-website-academic-2/assets/images/orderform/calender-icon.svg') no-repeat;
        margin-top: 10%;
        margin-left: 25%;
    }
    
    .order-form-inner .form-group label.error {
        color: red;
        font-size: 10px !important;
        font-weight: 400;
        text-transform: uppercase;
        position: absolute;
        line-height: 5px;
    }
    
    .terms-block .radio label {
        padding-left: 0;
    }
    
    .order-form-inner .checkbox input[type=checkbox] {
        margin-top: 0;
    }
    
    .order-form-inner .terms-block .order-submit {
        margin: 10px 0px;
        font-size: 14px;
        font-weight: 600;
        display: inline-block;
        border-radius: 10px;
        padding: 10px 20px;
        color: #ffffff;
        text-transform: uppercase;
        border: none;
        background: linear-gradient(to right, #3cc1a7, #8ce0a1);
        box-shadow: 0 0 10px #3cc1a7;
        width: 270px;
        height: 40px;
    }
    
    .order-form-inner .intl-tel-input .selected-flag .iti-flag {
        top: 3px;
    }
    
    .order-form-block {
        position: relative;
        margin-bottom: 100px;
        z-index: 999999999;
    }
    
    .order-form-inner .form-group .form-control {
        display: block;
        width: 100%;
        height: calc(1.5em + .75rem + 2px);
        padding: .375rem .75rem;
        font-size: 1rem;
        font-weight: 400;
        line-height: 1.5;
        color: #495057;
        background-color: #ececec;
        border-radius: 10px;
        background-clip: padding-box;
        border: none;
        transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    }
    
    .order-form-inner .form-group .icon-bg {
        position: absolute;
        right: 0;
        top: 0;
        bottom: 0;
        width: 40px;
        height: 100%;
        border: none;
        background: #c3c8ca;
        border-top-right-radius: 10px;
        border-bottom-right-radius: 10px;
    }
    
    .order-form-inner .form-group .icon-bg .fa-calendar {
        color: #fff;
        font-size: 24px;
        margin: 7px 8px;
    }
    
    .order-form-inner .form-group .form-control.hasDatepicker {
        border-top-right-radius: 0px;
        border-bottom-right-radius: 0px;
        border-right: 0;
    }
    
    .order-form-inner .form-group .form-control.hasDatepicker {
        border-top-right-radius: 0px;
        border-bottom-right-radius: 0px;
        border-right: 0;
    }
    
    .order-form-inner .uploadifive-button {
        background-color: white;
        min-width: 125px;
        border-radius: 20px;
        font-size: 12px;
        letter-spacing: 1px;
        text-shadow: none;
        font-weight: 300;
        color: #3879c4;
        border: 1px solid #3879c4;
    }
    
    .order-form-inner .uploadifive-button:hover {
        color: white;
        border-color: white;
    }
    
    .order-form-inner textarea.form-control {
        min-height: 90px;
        resize: none;
    }
    
    .terms-block .checkbox label,
    .terms-block .radio label {
        font-size: 15px;
        line-height: 15px;
        color: #1e2128;
        font-weight: 400;
        padding-left: 30px;
    }
    /* .terms-block .order-submit:hover, .terms-block .order-submit:focus {background-color: #1e1f1f; color: #ffffff; } */
    
    .terms-block .radio .radio-button {
        display: inline-block;
        margin-right: 15px;
        position: relative;
        left: -20px;
        top: 2px;
        margin: 0px;
        bottom: 0px;
    }
    
    .terms-block .radio .error {
        font-size: 10px !important;
        color: red;
    }
    
    .terms-block .btn-block {
        display: inline-block;
        position: relative;
        width: inherit;
        margin-top: 15px;
    }
    
    .terms-block .btn-block:after {
        content: '';
        background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAAPCAYAAAAyPTUwAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyFpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDE0IDc5LjE1MTQ4MSwgMjAxMy8wMy8xMy0xMjowOToxNSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIChXaW5kb3dzKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo5MDgwQzhBNjg3MzMxMUU4OEQzMDkxMEYzQUE1OTZFNiIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo5MDgwQzhBNzg3MzMxMUU4OEQzMDkxMEYzQUE1OTZFNiI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjkwODBDOEE0ODczMzExRTg4RDMwOTEwRjNBQTU5NkU2IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjkwODBDOEE1ODczMzExRTg4RDMwOTEwRjNBQTU5NkU2Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+QqRygAAAANFJREFUeNqM0qEKwkAcx/GTwUCLyWa0GmUmwx5ChD2GoAs+x9IewKrdbjIsWIwLymbQYLB4fg//Az1u6uAzuPHnf//77ZTW+oAZFIYo0Zf1B/Oa44EITWyRo+sqNhLcEaIju2Vou4o9rHFGTxTYwLeLlXTJpKvpHuCG1FWsZM5c5m5hLOeJXcVKkrhgJePFVQCuYmOhX89I1juc6jpfsUTjW2d75qhuZjuNULJP7DR8ybR4y7mU7D27OJVMg19/sDrA5J+7scdUPgxwrLt1TwEGAJ7RISrys0MyAAAAAElFTkSuQmCC');
        background-repeat: no-repeat;
        position: absolute;
        right: 15px;
        top: 50%;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
        width: 11px;
        height: 15px;
    }
    
    .terms-block .radio {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
    
    .gray-bg {
        background-color: #480048;
        margin-bottom: 1px;
    }

    
    .customer-details .c-detail-label {
    font-size: 12px;
    color: #ffffff;
    font-weight: 500;
    width: 200px;
    display: block;
    line-height: normal;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    }
    .customer-details .c-detail-label span{
        /*margin-left: 5px;*/
        font-weight: 400;
        font-size: 11px;
        line-height: normal;
    }
    
    .details-sum-list .sum-list label {
        color: #37373b;
        text-transform: capitalize;
        font-weight: 400;
        margin: 0;
        font-size: 13px;
    }
    
    .details-sum-list .sum-list span {
        width: 100%;
        display: inline-flex;
        justify-content: space-between;
        color: #37373b;
        text-transform: capitalize;
        font-weight: 400;
        margin: 0;
        font-size: 13px;
    }
    
    .pr-0 {
        padding: 0px 15px;
    }
    
 
    .order-form-block .bg-success p {
        color: #3ed3b5;
    }
    
    .c-detail-label small {
        text-align: center;
    }
    
    .order-form-inner .icon-bg {
        background-color: white;
        border: 1px solid white;
    }
    
    .terms-block .footerForm input[type="submit"] {
        border-radius: 2px;
    }
    
    .order-box .btn-block .commonBtn {
        width: 152px;
        height: 46px;
        padding: 0px;
        margin-right: 5px;
    }
    
    .order-box .btn-block .commonBtn.btn-right {
        background-color: #efca3e;
        color: #ffffff;
    }
    
    .commonBtn:hover:after,
    .whiteBtn:after {
        border-bottom-color: #ffffff;
    }
    /* .order-head .head-text:before, .order-head .head-text:after { content: ''; position: absolute; left: 0px; bottom: -18px; background-color: #efca3e; width: 50px; height: 1px;} */
    
    .inner-page.orderNowPage {
        background-image: none;
    }
    
    .order-head .head-text:after {
        bottom: -25px;
        left: 20px;
    }
    
    .terms-block .footerForm {
        margin-top: 0;
    }
    
    .order-form-inner .form-group #coupon {
        margin-top: 0px !important;
    }
    
    .total-price-block .total-price {
        font-weight: 300;
    }
    
    .total-price .tprice {
        font-size: 28px;
        font-weight: 500;
    }

    
 .total-price-block {
         display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    height: 50px;
    }  

    .total-price-block .align-center {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    }
       
    .total-price-block .total-price {
    font-size: 16px;
    color: #ffffff;
    font-family: inherit;
    font-weight: 500;
    text-transform: uppercase;
    }
    
    .total-price .tprice {
       font-size: 28px;
    padding-left: 20px;
    }
    
    .total-price .tprice #fieldset-val {
        padding-left: 5px;
    }
    
    .call-now-block,
    .call-now-no {
        position: relative;
    }
    
    .call-now-block {
        background-color: transparent;
        margin: 0px auto;
        width: 225px;
        padding: 15px 0;
    }
    
    .call-now-icon {
        text-align: center;
        background: #ffffff;
        padding: 12px 10px;
        width: 60px;
        height: 60px;
        margin-bottom: 15px;
        border-radius: 8px;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    
    .call-now-lable {
        font-size: 19px;
        color: #0f0b1e;
        line-height: 19px;
        text-transform: capitalize;
        font-weight: 500;
    }
    
    .call-now-block .call-now-lable,
    .call-now-no {
        display: block;
        text-align: center;
    }
    
    .call-now-no .phoneNumber {
        font-size: 24px;
        font-weight: 500;
        color: #ffffff;
        line-height: 28px;
    }
    
    .ord-bg-gray .btn-block {
        margin-top: 20px;
    }
    
    .order-form-inner .form-group #email-error {
        position: absolute;
        left: 0px;
        bottom: -18px;
    }
    
    .thankYou-box.gray-bg {
        background-color: #480048;
        border-radius: 0px 20px 0px 20px;
    }
    
    .order-form-inner.invoice-page {
        background-color: transparent;
        margin-top: 50px;
    }
    
    .order-form-inner .form-group label[for="chkReport"] {
        color: white;
        font-weight: 300;
        font-size: 14px;
        text-transform: capitalize;
        margin: 10px auto;
    }
    
    .inc-vat {
        display: inline-block;
        color: #ffffff;
        font-family: inherit;
        font-weight: 400;
        font-size: 9px;
    }
    
    .intl-tel-input input,
    .intl-tel-input input[type=text],
    .intl-tel-input input[type=tel] {
        padding-left: 35px!important;
    }
    
    .order-form-inner .form-group input#phone {
        width: 33%;
        float: left;
        bottom: 8px;
    }
    
    .order-form-inner .form-group input#phone1 {
        width: 63%;
        float: left;
        margin: -8px 0 0 10px;
    }
    
    span.fa.fa-asterisk {
        font-size: 6px;
        position: absolute;
        top: 0;
        right: -10px;
    }
    
    input#file_upload {
        max-width: 100%;
    }
    
    .add-remove-btn {
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-end;
        align-items: center;
        height: 50px;
    }
    
    .add-remove-btn a.btn {
        padding: 8px 15px;
        border-radius: 25px;
        margin-right: 5px;
        display: inline-block;
        height: 30px;
    }
    
    #ui-datepicker-div {
        z-index: 999999999!important;
    }
    /* Media Start */
    /* This is Terms and Condition iframe css */
    
    @media screen and ( min-width: 768px) {
        .form-group {
            position: relative;
        }
        #iframe-container {
            display: -webkit-box;
            /* OLD - iOS 6-, Safari 3.1-6 */
            display: -moz-box;
            /* OLD - Firefox 19- (buggy but mostly works) */
            display: -ms-flexbox;
            /* TWEENER - IE 10 */
            display: -webkit-flex;
            /* NEW - Chrome */
            display: flex;
        }
        #ifrm1 {
            opacity: 1;
            width: 100%;
            display: block;
            min-height: 250px;
            max-width: 330px;
            background: transparent;
            border: 1px solid #ececec;
            padding: 5px;
        }
        /*#trig1:hover + iframe { 
					opacity: 1; 
					display: block; 
					}*/
        #ifrm1:hover {
            opacity: 1;
            display: block;
        }
    }
    /* Terms and Condition iframe css End */
    
    @media (max-width: 1199px) {
        .call-now-no .phoneNumber {
            font-size: 24px;
            line-height: 24px;
        }
        .btn.btn-chat-order {
            margin-right: 0px;
        }
        .btn.btn-chat-order:first-child {
            margin-bottom: 10px;
        }
        .security-head .sh-one {
            font-size: 26px;
            margin-bottom: 0;
        }
        .security-head .sh-two {
            font-size: 19px;
        }
        .security-head .sh-three {
            font-size: 21px;
            line-height: 22px;
        }
        .star-icon {
            margin: -3px;
        }
        .order-box .security-head:after {
            background-size: contain;
            width: 100%;
        }
        .raitng-bg-box {
            margin: 0px 15px 0px;
            padding: 7px 15px 0px;
        }
        .rating-head,
        .gareentee-head {
            font-size: 28px;
        }
    }
    /*1199px End*/
    
    @media only screen and (min-width: 992px) and (max-width: 1199px) {
        .call-now-no .phoneNumber {
            font-size: 19px;
            line-height: 24px;
        }
        .call-now-lable {
            font-size: 17px;
        }
        .order-box-head span {
            font-size: 24px;
        }
    }
    /*(min-width: 992px) and (max-width: 1199px)*/
    
    @media (max-width: 991px) {
        .btn.btn-chat-order {
            margin-bottom: 10px;
        }
        .call-now-block .call-now-lable,
        .call-now-no {
            -webkit-box-pack: center;
            -ms-flex-pack: center;
            justify-content: center;
            padding: 0;
        }
        .satisfaction {
            margin-bottom: 0;
        }
        .guarantee-img {
            display: -webkit-box;
            display: -webkit-flex;
            display: -ms-flexbox;
            display: flex;
            -webkit-justify-content: space-around;
            -ms-flex-pack: distribute;
            justify-content: space-around;
            -webkit-box-align: center;
            -webkit-align-items: center;
            -ms-flex-align: center;
            align-items: center;
            -webkit-flex-wrap: wrap;
            -ms-flex-wrap: wrap;
            flex-wrap: wrap;
        }
        .details-sum-list .sum-list li {
            padding: 0px 30px;
        }
        .btn.btn-chat-order:first-child {
            margin-right: 10px;
        }
        .rating-value {
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-pack: center;
            -ms-flex-pack: center;
            justify-content: center;
        }
        .call-now-block:before {
            position: relative;
            left: 50%;
            transform: translateX(-50%);
            top: 0px;
        }
        .btn.btn-chat-order:first-child {
            margin-bottom: 0;
        }
        .order-box .security-head:after {
            width: 328px;
        }
    }
    /*991px End*/
    
    @media (max-width: 767px) {
        .order-form-inner.invoice-page{
            margin-top: 20px;
        }
        .details-block {
            -webkit-box-align: center;
            -ms-flex-align: center;
            align-items: center;
        }
        .order-detals-summery .col-sm-12 {
            width: 100%;
        }
        .details-sum-list .sum-list span,
        .details-sum-list .sum-list label {
            -webkit-box-pack: center;
            -ms-flex-pack: center;
            justify-content: start;
            padding: 0 15px;
        }
        .c-details-block:after {
            content: none;
        }
        .our-details {
            padding-left: 0;
        }
        .order-form-inner .form-group #email-error {
            bottom: -10px;
            left: 14px;
        }
        .clear-top {
            margin-top: 0;
        }
    }
    /*767px End*/
    
    @media (max-width: 550px) {
        .satisfaction {
            margin-bottom: 15px;
        }
        .rating-bg:before {
            left: -8px;
            width: 250px;
        }
        .btn.btn-chat-order:first-child {
            margin-right: 0px;
        }
        .star-icon {
            margin: -2px;
        }
        .terms-block .red,
        .terms-block .radio label {
            font-size: 14px;
        }
        .invoice-page .thankYou-box p {
            text-align: center !important;
            line-height: 20px !important;
        }
        .thankYou-box .thankyou-head {
            font-size: 39px;
        }
        .thankYou-box .thankyou-head span {
            font-size: 20px;
            margin-top: 3px;
        }
        .order-box .btn.btn-chat-order,
        .order-box .btn.btn-right {
            margin-bottom: 10px;
        }
        .order-form-inner {
            padding: 24px 15px 40px;
        }
        .terms-block {
            padding: 25px 15px 30px;
        }
        .ord-bg-gray .btn-block {
            margin-top: 20px;
            padding: 0px 15px;
        }
        .verified-block b {
            display: inline-block;
            margin-top: 5px;
        }
        iframe#ifrm1 {
            width: 100%;
            border: none;
            padding: 5px;
            border: 1px solid #edcedc;
        }
        #getData{
            padding:30px 10px;
            padding-bottom: 0;
        }
    }
    /*550px End*/
    
    @media (max-width: 330px) {
        .rating-value,
        .rating-value .lbl {
            display: block;
            text-align: center;
        }
        .star-icon {
            margin: -3px;
        }
    }
    /* 330px */